.shogun-form>div{padding:0 0 1em}.shogun-form small{color:red;display:none}.shogun-form input,textarea{margin:0}.shogun-success-alert{background-color:#dff0d8;color:#3c763d;border-color:#d6e9c6;padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;font-size:16px;line-height:1.5;min-height:55px;display:none}.shogun-form input,.shogun-form textarea{width:100%}#s-a1457e9e-5a6e-4007-9936-2ad6a7050577{padding-top:25px;padding-left:50px;padding-right:50px;background-color:#cdcdcd}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
